Bug 383871 - HWCERT: Intel Desktop Board DQ35MP [Goto Cert]
HWCERT: Intel Desktop Board DQ35MP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Gary Case
http://www.intel.com/products/motherb...
Desktop Board
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-14 22:55 EST by Chun, Chong Lee
Modified: 2016-08-25 13:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-10 04:24:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 383871 None None None 2016-08-25 13:40 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.